ion-content {

  --background: linear-gradient(30deg, #092c68,#00e5ff);

  ion-card.card{
    width: 80%;
    margin: 10%;
    background: #fff;//rgba(232,230,230, 0.5px) ;
    border-radius: 10px;
  }

  ion-input, ion-select, ion-item{
    border-bottom: #4e5efc solid 1px;
    background: rgba(232,230,230, 0px) ;
  }
  h1{
    color: #fff;
    margin: 2rem 0;
    font-size: 2.75rem;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif ;
    font-weight: lighter;
  }
  }